H1 {
	PADDING-BOTTOM: 14px; TEXT-TRANSFORM: uppercase; MARGIN: 0px; PADDING-LEFT: 19px; PADDING-RIGHT: 16px; DISPLAY: inline-block; FONT-FAMILY: "Oswald", sans-serif; COLOR: #696969; FONT-SIZE: 1.1em; FONT-WEIGHT: normal; PADDING-TOP: 11px
}
.title-t {
	BORDER-BOTTOM: #e8e8e8 0px solid; POSITION: relative; BORDER-LEFT: #e8e8e8 1px solid; BACKGROUND: url(../images/title-bg.gif) #f6f6f6 repeat-x 0px 0px; OVERFLOW: hidden; BORDER-TOP: #e8e8e8 1px solid; BORDER-RIGHT: #e8e8e8 1px solid
}
.title_text {
	DISPLAY: inline-block
}
.title_pic {
	PADDING-LEFT: 10px; DISPLAY: inline-block; FLOAT: right
}
H1 .smallText {
	FONT-SIZE: 0.55em
}
H1 DEL {
	MARGIN-TOP: 1px; COLOR: #E53329; MARGIN-LEFT: 3px; FONT-SIZE: 0.8em; FONT-WEIGHT: normal
}
H1.title_un {
	
}
H2 {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.1em; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #E53329; FONT-SIZE: 1.7em; FONT-WEIGHT: normal; PADDING-TOP: 17px
}
.big H2 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 .smallText {
	FONT-SIZE: 0.77em; FONT-WEIGHT: normal
}
H2 .smallText {
	FONT-SIZE: 0.53em
}
.contentPadd H3 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: #ededed 1px solid; PADDING-BOTTOM: 10px; MARGIN: 3px 0px 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #f6f6f6; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 1px solid; PADDING-TOP: 10px
}
H4 {
	PADDING-BOTTOM: 1px; LINE-HEIGHT: 1.4em; MARGIN: 20px 0px 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 10px; FONT-SIZE: 1.1em; OVERFLOW: hidden; FONT-WEIGHT: normal; PADDING-TOP: 7px
}
.show {
	PADDING-BOTTOM: 11px; MARGIN: 0px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; BORDER-TOP: #ededed 1px solid; PADDING-TOP: 11px
}
.show STRONG {
	COLOR: #E53329; FONT-WEIGHT: normal
}
.prods_content {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.cart.prods_content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.padding .prods_content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.cart.prods_content {
	BACKGROUND: #fff
}
.prods_content UL.sub_categories {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.prods_content UL.sub_categories LI {
	MARGIN: 0px 10px 10px; FLOAT: left
}
.prods_content UL.sub_categories LI.first {
	MARGIN: 0px 10px 10px 0px
}
.prods_content UL.sub_categories LI.last {
	MARGIN: 0px 0px 10px 10px
}
.prods_content.cart .name_padd {
	padding: 10px 0px 12px; text-align: left; vertical-align: top;
}
.prods_content .name_padd {
	padding: 5px 0px 2px; text-align: left; vertical-align: top;
}
.prods_content .sub_categories .name_padd {
	padding: 7px 0px 8px; text-align: center;
}
.prods_content .pic_padd {
	padding: 0px 0px 1px; text-align: left;
}
.un.prods_content .pic_padd {
	float: left;
}
.prods_content .desc_padd {
	padding: 3px 0px 5px; text-align: left;
}
.prods_content .un.desc_padd {
	padding: 12px 0px 8px; margin-bottom: 11px;
}
.prods_content .listing_padd {
	TEXT-ALIGN: left; PADDING-BOTTOM: 7px; MARGIN: 0px 0px 6px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #f7f7f7; PADDING-TOP: 0px
}
.prods_content .price_padd {
	BORDER-BOTTOM: #E0E0D6 0px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px
}
.prods_content .un.price {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 8px
}
.button__padd {
	margin: 0px; padding: 0px; text-align: left; line-height: 0em;
}
.button__padd a {
	display: inline-block;
}
.button__padd .button_content2 {
	margin-right: 1px; margin-bottom: 0px; float: left;
}
.button__padd .button_content22 {
	float: right;
}
.prods_content .box-padd {
	padding: 0px;
}
.prods_content .un.box-padd {
	padding: 0px 10px;
}
.wrapper_prods {
	padding: 0px; overflow: hidden;
}
.prods_content ul {
	list-style: none; margin: 0px 0px 0px -10px; padding: 0px; overflow: hidden;
}
.prods_content ul.row {
	
}
.prods_content li.wrapper_prods {
	margin: 0px 0px 0px 10px; width: auto; float: left;
}
.prods_content li.first.wrapper_prods {
	
}
.prods_content li.last.wrapper_prods {
	
}
.prods_content li.prods_vseparator {
	display: none;
}
.prods_content .prods_hseparator {
	background: url("../images/spacer.gif") repeat-x 0px 50%; float: none;
}
.prods_content li.prods_hseparator {
	height: 18px; line-height: 0; font-size: 0px; display: block;
}
.marg-bottom {
	MARGIN: 0px
}
.padding.prods_content LI {
	MARGIN: 0px; WIDTH: auto; FLOAT: none; VERTICAL-ALIGN: top; OVERFLOW: hidden
}
.padding.prods_content LI.prods_hseparator {
	HEIGHT: 18px
}
.wrapper_prods {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.prods_content .data_padd {
	BORDER-BOTTOM: #ededed 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 11px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.manuf_padd {
	TEXT-ALIGN: left; PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 14px
}
.name2_padd {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 11px
}
.prods_content .pic2_padd {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.prods_content .desc2_padd {
	BORDER-BOTTOM: #ededed 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 11px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 16px
}
.price2_padd {
	BORDER-BOTTOM: #ededed 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 13px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.prods_content .button2__padd {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 11px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.button2__padd .button_content {
	MARGIN-RIGHT: 4px
}
.name SPAN A {
	LINE-HEIGHT: 1.3em; COLOR: #E53329; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.name SPAN A:hover {
	COLOR: #2b2b2b; TEXT-DECORATION: none
}
H2.name SPAN A {
	FONT-WEIGHT: normal
}
.sub_categories .name SPAN A {
	COLOR: #E53329
}
.sub_categories .name SPAN A:hover {
	COLOR: #2b2b2b
}
.desc {
	COLOR: #E53329; FONT-SIZE: 0.9em
}
.desc P {
	TEXT-INDENT: 20px; PADDING-TOP: 10px
}
.price B {
	DISPLAY: none; FLOAT: left; COLOR: #4e4e4e
}
SPAN.productSpecialPrice {
	COLOR: #D20013; FONT-SIZE: 1.3em; FONT-WEIGHT: bold
}
.price SPAN.productSpecialPrice {
	LINE-HEIGHT: 1.7em; COLOR: #D20013; FONT-SIZE: 1em; FONT-WEIGHT: bold
}
DEL {
	MARGIN-TOP: 0px; DISPLAY: inline-block; COLOR: #4e4e4e; MARGIN-LEFT: 0px; FONT-WEIGHT: normal
}
.cart_price SPAN.productSpecialPrice {
	LINE-HEIGHT: 2em; COLOR: #353535; FONT-SIZE: 1.7em; FONT-WEIGHT: bold
}
.cart_total .productSpecialPrice {
	LINE-HEIGHT: 2em; COLOR: #353535; FONT-SIZE: 1.7em; FONT-WEIGHT: bold
}
H2.price B {
	MARGIN-TOP: 5px; DISPLAY: none; FLOAT: left; FONT-SIZE: 0.6em; FONT-WEIGHT: normal
}
H2.price SPAN.productSpecialPrice {
	LINE-HEIGHT: 1.1em; DISPLAY: inline-block; FONT-SIZE: 1em; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
H2.price SPAN.un.productSpecialPrice {
	LINE-HEIGHT: 1em; FONT-SIZE: 1em; FONT-WEIGHT: normal
}
H2.price DEL {
	LINE-HEIGHT: 1.4em; MARGIN-TOP: 5px; MARGIN-LEFT: 7px; FONT-SIZE: 0.7em; FONT-WEIGHT: normal
}
.manuf SPAN {
	FONT-WEIGHT: bold
}
.prod_img {
	TEXT-ALIGN: left
}
.prod_img A {
	DISPLAY: inline-block
}
.prods_pic_bg {
	background: rgb(255, 255, 255); display: inline-block;
}
TABLE.listing {
	TEXT-TRANSFORM: none; WIDTH: 100%
}
TABLE.listing TD {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #5a5b5c; FONT-SIZE: 0.9em; PADDING-TOP: 1px
}
.prods_content .listing B {
	
}
.prods_content .listing FONT {
	
}
.prods_content .listing B {
	FONT-WEIGHT: normal
}
.prods_content .listing EM {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; COLOR: #5a5b5c; FONT-SIZE: 1em; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.prods_content .listing FONT {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; COLOR: #5a5b5c; FONT-SIZE: 1em; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.prods_content .listing B FONT {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 3px; COLOR: #5a5b5c; PADDING-TOP: 0px
}
.prods_content .listing B FONT A {
	TEXT-DECORATION: underline
}
.prods_content .listing B FONT A:hover {
	TEXT-DECORATION: none
}
.prods_content .listing FONT A {
	COLOR: #5a5b5c; FONT-SIZE: 0.9em; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.prods_content .listing FONT A:hover {
	COLOR: #5a5b5c; TEXT-DECORATION: none
}
.prods_vseparator {
	WIDTH: 1px; DISPLAY: inline-block; BACKGROUND: url(../images/spacer.gif) repeat-y 0px 0px; FLOAT: left
}
.prods_vseparator IMG {
	WIDTH: 1px
}
DIV.prods_hseparator {
	DISPLAY: none; HEIGHT: 0px
}
.cart_hseparator {
	DISPLAY: none; BACKGROUND: url(../images/cart_hseparator.gif) repeat-x 0px 50%
}
.cart_hseparator IMG {
	HEIGHT: 10px
}
.cart {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 1px solid
}
.cart TH {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 0px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #fcfcfc; BORDER-TOP: #ededed 0px solid; BORDER-RIGHT: #ededed 1px solid; PADDING-TOP: 10px
}
TR .cart_prods {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; BORDER-TOP: #ededed 0px solid; BORDER-RIGHT: #ededed 1px solid
}
TR .cart_update {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; BORDER-TOP: #ededed 0px solid; BORDER-RIGHT: #ededed 1px solid
}
TR .cart_price {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; BORDER-TOP: #ededed 0px solid; BORDER-RIGHT: #ededed 1px solid
}
.cart TABLE TD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 11px; PADDING-TOP: 0px
}
.cart_products_options {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; PADDING-BOTTOM: 11px; PADDING-LEFT: 11px; WIDTH: 120px; PADDING-RIGHT: 11px; BORDER-TOP: #d7d7d7 1px solid; BORDER-RIGHT: #d7d7d7 1px solid; PADDING-TOP: 11px
}
.cart_total TD {
	BORDER-BOTTOM: #ededed 0px solid; TEXT-ALIGN: center; BORDER-LEFT: #ededed 0px solid; PADDING-BOTTOM: 10px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 1em; BORDER-TOP: #ededed 0px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #ededed 0px solid; PADDING-TOP: 10px
}
.cart_total .bg_button2 {
	MARGIN-TOP: 8px
}
.cart_total .bg_button2-act {
	MARGIN-TOP: 8px
}
.or {
	PADDING-RIGHT: 15px; PADDING-TOP: 1px
}
.cart_update {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.cart_price {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.cart_price SPAN.productSpecialPrice {
	MARGIN: -12px 0px 10px; DISPLAY: inline-block
}
.cart {
	WIDTH: 100%
}
.cart TABLE {
	WIDTH: 100%
}
.cart_total TD {
	VERTICAL-ALIGN: middle
}
.cart .row > TD {
	PADDING-BOTTOM: 11px
}
.result1_top {
	BORDER-BOTTOM: #ededed 0px solid; BORDER-LEFT: #ededed 0px solid; MARGIN: 0px; BACKGROUND: #fff; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 0px solid
}
.result1_bottom {
	BORDER-BOTTOM: #ededed 0px solid
}
.result2_top {
	BORDER-BOTTOM: #ededed 0px solid; BORDER-LEFT: #ededed 0px solid; MARGIN: 0px 0px 8px; BACKGROUND: #fff; BORDER-TOP: #ededed 0px solid; BORDER-RIGHT: #ededed 0px solid
}
.result2_bottom {
	BORDER-BOTTOM: #ededed 0px solid
}
.result_top_padd DIV {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; PADDING-TOP: 15px
}
.result_bottom_padd DIV {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; PADDING-TOP: 15px
}
.result_top_padd {
	MARGIN: 0px
}
.result_bottom_padd {
	MARGIN: 0px
}
.un.wrapper_content-padd .result1_top {
	MARGIN: 20px 26px
}
.un.wrapper_content-padd .result2_top {
	MARGIN: 20px 26px
}
.result {
	LINE-HEIGHT: 1.2em; COLOR: #000; FONT-SIZE: 1em
}
.result SPAN {
	COLOR: #000
}
.result STRONG {
	FONT-WEIGHT: normal
}
.result SMALL {
	FONT-SIZE: 9px
}
.result_un .result1_top {
	MARGIN: 0px 0px 8px
}
.result_un .result2_top {
	MARGIN: 8px 0px 0px
}
.result_right {
	TEXT-ALIGN: right
}
.result_right B {
	COLOR: #E53329; FONT-WEIGHT: normal
}
.result_right A.pageResults {
	COLOR: #E53329; TEXT-DECORATION: underline
}
.result_right A.pageResults:hover {
	COLOR: #888888; TEXT-DECORATION: none
}
.result_right A.next.pageResults {
	COLOR: #E53329; TEXT-DECORATION: none
}
.result_right A.next.pageResults U {
	COLOR: #E53329; TEXT-DECORATION: none
}
.result_right A.next.pageResults SPAN {
	COLOR: #E53329
}
.result_right A.next.pageResults U SPAN {
	COLOR: #E53329
}
.result_right A.next.pageResults:hover {
	TEXT-DECORATION: none
}
.result_right A.next.pageResults:hover U {
	TEXT-DECORATION: none
}
.result_right A.next.pageResults SPAN:hover {
	COLOR: #888888; TEXT-DECORATION: underline
}
.result_right A.next.pageResults U SPAN:hover {
	COLOR: #888888; TEXT-DECORATION: underline
}
.result_right A.pageResults U {
	TEXT-DECORATION: none
}
.buttonSet {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 11px
}
.extra.buttonSet {
	PADDING-BOTTOM: 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 11px
}
.buttonAction {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 50%; PADDING-RIGHT: 0px; DISPLAY: inline-block; FLOAT: left; PADDING-TOP: 0px
}
.contentContainer TEXTAREA {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1.4em; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #fff; COLOR: #706c56; FONT-SIZE: 1em; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 1px solid; PADDING-TOP: 1px
}
.contentContainer SELECT {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1.4em; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #fff; COLOR: #706c56; FONT-SIZE: 1em; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 1px solid; PADDING-TOP: 1px
}
.contentContainer INPUT {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; PADDING-BOTTOM: 1px; LINE-HEIGHT: 1.4em; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: #fff; COLOR: #706c56; FONT-SIZE: 1em; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 1px solid; PADDING-TOP: 1px
}
.ui-state-default {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; TEXT-TRANSFORM: none; BORDER-TOP: 0px; FONT-WEIGHT: normal; BORDER-RIGHT: 0px
}
.prods_content .buttonAction .ui-state-default {
	BORDER-BOTTOM: #ededed 0px solid; BORDER-LEFT: #ededed 0px solid; BORDER-TOP: #ededed 0px solid; BORDER-RIGHT: #ededed 0px solid
}
.buttonAction .ui-state-default {
	BORDER-BOTTOM: #ededed 0px solid; BORDER-LEFT: #ededed 0px solid; BORDER-TOP: #ededed 0px solid; BORDER-RIGHT: #ededed 0px solid
}
.ui-state-default {
	BORDER-BOTTOM: #303030 0px solid; BORDER-LEFT: #303030 0px solid; BORDER-TOP: #303030 0px solid; BORDER-RIGHT: #303030 0px solid
}
.ui-widget-content .ui-state-default {
	BORDER-BOTTOM: #303030 0px solid; BORDER-LEFT: #303030 0px solid; BORDER-TOP: #303030 0px solid; BORDER-RIGHT: #303030 0px solid
}
.ui-widget-header .ui-state-default {
	BORDER-BOTTOM: #303030 0px solid; BORDER-LEFT: #303030 0px solid; BORDER-TOP: #303030 0px solid; BORDER-RIGHT: #303030 0px solid
}
.buttonAction .ui-state-hover.ui-state-default {
	BORDER-BOTTOM: #303030 0px solid; BORDER-LEFT: #303030 0px solid; BORDER-TOP: #303030 0px solid; BORDER-RIGHT: #303030 0px solid
}
.prods_content .ui-state-default {
	BORDER-BOTTOM: #303030 0px solid; BORDER-LEFT: #303030 0px solid; BORDER-TOP: #303030 0px solid; BORDER-RIGHT: #303030 0px solid
}
.ui-state-default {
	BORDER-BOTTOM: #303030 0px solid; BORDER-LEFT: #303030 0px solid; BORDER-TOP: #303030 0px solid; BORDER-RIGHT: #303030 0px solid
}
.ui-state-hover.ui-state-default {
	BORDER-BOTTOM: #ededed 0px solid; BORDER-LEFT: #ededed 0px solid; BORDER-TOP: #ededed 0px solid; BORDER-RIGHT: #ededed 0px solid
}
.ui-datepicker {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; BACKGROUND: #fff; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 1px solid
}
.ui-dialog .ui-dialog-titlebar .ui-dialog .ui-dialog-titlebar {
	BORDER-TOP: 0px
}
.ui-dialog .ui-dialog-titlebar SPAN {
	COLOR: #fff; FONT-SIZE: 1.2em
}
.ui-dialog .ui-dialog-titlebar {
	BACKGROUND: #303030
}
.ui-dialog .contentContainer {
	BACKGROUND: #303030
}
.messageBox {
	FONT-SIZE: 0.9em
}
.messageStackError {
	BACKGROUND-COLOR: #ffb3b5; FONT-SIZE: 0.9em
}
.messageStackWarning {
	BACKGROUND-COLOR: #ffb3b5; FONT-SIZE: 0.9em
}
.messageStackSuccess {
	BACKGROUND-COLOR: #99ff00; FONT-SIZE: 0.9em
}
P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
.coProgressBar {
	WIDTH: 75%; FLOAT: left; PADDING-TOP: 2px
}
#coProgressBar {
	HEIGHT: 5px
}
.ui-progressbar {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 1px solid
}
.ui-progressbar .ui-progressbar-value {
	BACKGROUND: #ededed
}
.moduleRow {
	
}
.moduleRowOver {
	BACKGROUND-COLOR: #fafafa; CURSOR: pointer
}
.moduleRowSelected {
	BACKGROUND-COLOR: #fafafa
}
.checkoutBarFrom {
	COLOR: #E53329; FONT-SIZE: 1em
}
.checkoutBarTo {
	COLOR: #E53329; FONT-SIZE: 1em
}
.checkoutBarCurrent {
	COLOR: #303030; FONT-SIZE: 1em
}
.orderEdit {
	COLOR: #E53329; TEXT-DECORATION: none
}
.orderEdit:hover {
	TEXT-DECORATION: underline
}
.productsNotifications {
	BACKGROUND: #fafafa
}
.accountLinkList LI A {
	COLOR: #E53329
}
.accountLinkList LI A:hover {
	COLOR: #807979
}
.inputRequirement {
	COLOR: #E53329
}
H3 .inputRequirement {
	FONT-SIZE: 0.8em; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.messageStackError {
	COLOR: #000
}
.messageStackWarning {
	COLOR: #000
}
.messageStackError IMG {
	FLOAT: left
}
.messageStackWarning IMG {
	FLOAT: left
}
#piGal UL {
	PADDING-BOTTOM: 15px; LIST-STYLE-TYPE: none; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#piGal .outer {
	
}
#piGal LI {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; BORDER-TOP: #d7d7d7 1px solid; BORDER-RIGHT: #d7d7d7 1px solid
}
#piGal LI {
	BORDER-BOTTOM: #ededed 0px solid; BORDER-LEFT: #ededed 0px solid; MARGIN: 0px; HEIGHT: auto; VERTICAL-ALIGN: top; BORDER-TOP: #ededed 0px solid; BORDER-RIGHT: #ededed 0px solid
}
#piGal LI A {
	DISPLAY: block
}
#piGal UL.thumbs {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#piGal UL.thumbs LI {
	BORDER-BOTTOM: #ededed 1px solid; BORDER-LEFT: #ededed 1px solid; MARGIN: 10px 7px 0px 0px; BACKGROUND: #fff; OVERFLOW: hidden; BORDER-TOP: #ededed 1px solid; BORDER-RIGHT: #ededed 1px solid
}
#piGal UL.thumbs LI:hover {
	BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; BORDER-TOP: #d7d7d7 1px solid; BORDER-RIGHT: #d7d7d7 1px solid
}
#piGal .outer {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; MARGIN-RIGHT: 0px; PADDING-TOP: 0px
}
.prods_info .options UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 0px -20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.prods_info .options UL LI {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.prods_info .desc_padd {
	BORDER-BOTTOM: #ededed 1px solid; PADDING-BOTTOM: 11px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ededed 1px solid; PADDING-TOP: 11px
}
.prods_info .data_padd {
	BORDER-BOTTOM: #ededed 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 11px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.prods_info .add.desc_padd {
	BORDER-BOTTOM: #ededed 0px solid
}
.prods_info .data_add {
	PADDING-BOTTOM: 11px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.prods_info .desc2_padd {
	BORDER-BOTTOM: #ededed 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ededed 1px solid; PADDING-TOP: 10px
}
H2.price {
	PADDING-BOTTOM: 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 14px
}
.prods_info .stars_padd {
	PADDING-BOTTOM: 22px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 14px
}
.prods_info .stars_padd IMG {
	MARGIN: 0px 5px -5px
}
.prods_info .contentInfoText .stars_padd {
	BORDER-TOP: #ededed 1px solid
}
.prods_info .desc {
	LINE-HEIGHT: 1.3em; FONT-SIZE: 1.1em
}
.prods_info H3 {
	FONT-SIZE: 0.9em; FONT-WEIGHT: normal
}
.data {
	FONT-SIZE: 0.9em; FONT-WEIGHT: normal
}
.data SPAN {
	COLOR: #000
}
.prods_info .data P {
	
}
.prods_info H3 A {
	DISPLAY: inline-block; FONT-WEIGHT: bold; MARGIN-RIGHT: 10px
}
.prods_info .data B {
	DISPLAY: inline-block; COLOR: #E53329; MARGIN-RIGHT: 10px
}
.prods_info .stars {
	COLOR: #888888
}
.prods_info H3 SPAN {
	COLOR: #000; FONT-WEIGHT: normal
}
.prods_info .stars SPAN {
	COLOR: #000; FONT-WEIGHT: normal
}
.prods_info .data SPAN {
	COLOR: #000; FONT-WEIGHT: normal
}
.prods_info .contentInfoText BR {
	LINE-HEIGHT: 1.2em
}
.border_bottom {
	BORDER-BOTTOM: #f6f6f6 1px solid
}
.small_title {
	COLOR: #000
}
.upcoming TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.ui-state-active {
	COLOR: #E53329
}
.ui-widget-content .ui-state-active {
	COLOR: #E53329
}
.ui-widget-header .ui-state-active {
	COLOR: #E53329
}
.ui-widget-header {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.ui-datepicker .ui-datepicker-header {
	BACKGROUND: url(../images/title-t) #f6f6f6 repeat-x 0px 100%
}
.ui-datepicker .ui-state-hover {
	BACKGROUND: #fff
}
.ui-datepicker .ui-state-highlight {
	BORDER-BOTTOM: #fad42e 1px solid; BORDER-LEFT: #fad42e 1px solid; BACKGROUND: #fafafa; COLOR: #363636; BORDER-TOP: #fad42e 1px solid; BORDER-RIGHT: #fad42e 1px solid
}
.ui-datepicker .ui-widget-content .ui-state-highlight {
	BORDER-BOTTOM: #fad42e 1px solid; BORDER-LEFT: #fad42e 1px solid; BACKGROUND: #fafafa; COLOR: #363636; BORDER-TOP: #fad42e 1px solid; BORDER-RIGHT: #fad42e 1px solid
}
.ui-datepicker .ui-widget-header .ui-state-highlight {
	BORDER-BOTTOM: #fad42e 1px solid; BORDER-LEFT: #fad42e 1px solid; BACKGROUND: #fafafa; COLOR: #363636; BORDER-TOP: #fad42e 1px solid; BORDER-RIGHT: #fad42e 1px solid
}
.ui-widget-content.ui-datepicker A {
	COLOR: #000
}
.ui-datepicker .ui-datepicker-title SELECT {
	MARGIN: 1px 0px; FONT-SIZE: 1em
}
.ui-datepicker .ui-datepicker-prev SPAN {
	MARGIN-TOP: -8px; MARGIN-LEFT: -8px
}
.ui-datepicker .ui-datepicker-next SPAN {
	MARGIN-TOP: -8px; MARGIN-LEFT: -8px
}
.ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_blue_256x240.png); WIDTH: 16px; HEIGHT: 16px
}
.ui-widget-content .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_blue_256x240.png)
}
.ui-widget-header .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_blue_256x240.png)
}
.ui-state-default .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_000000_256x240.png)
}
.ui-state-default .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_ffffff_256x240.png)
}
.ui-state-default .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_ffffff_256x240.png)
}
.ui-state-hover .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_ffffff_256x240.png)
}
.ui-state-focus .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_ffffff_256x240.png)
}
.ui-state-active .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_ffffff_256x240.png)
}
.ui-state-highlight .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_ffffff_256x240.png)
}
.ui-state-error .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_blue_256x240.png)
}
.ui-state-error-text .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_blue_256x240.png)
}
.ui-datepicker .ui-state-hover .ui-icon {
	BACKGROUND-IMAGE: url(../images/ui-icons_000000_256x240.png)
}
.ui-button-text-icon-primary .ui-button-icon-primary {
	LEFT: 0.2em
}
.ui-button-text-icons .ui-button-icon-primary {
	LEFT: 0.2em
}
.ui-button-icons-only .ui-button-icon-primary {
	LEFT: 0.2em
}
.bg_button2-act .ui-button-text-icon-primary .ui-button-icon-primary {
	LEFT: 0em
}
.bg_button2-act .ui-button-text-icons .ui-button-icon-primary {
	LEFT: 0em
}
.bg_button2-act .ui-button-icons-only .ui-button-icon-primary {
	LEFT: 0em
}
.bg_button2 .ui-button-text-icon-primary .ui-button-icon-primary {
	LEFT: 0em
}
.bg_button2 .ui-button-text-icons .ui-button-icon-primary {
	LEFT: 0em
}
.bg_button2 .ui-button-icons-only .ui-button-icon-primary {
	LEFT: 0em
}
.accountLinkList LI:hover SPAN {
	BACKGROUND-IMAGE: url(../images/ui-icons_817a7a_256x240.png)
}
.decks OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.decks LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.decks {
	LIST-STYLE-TYPE: none; MARGIN: 0px auto; WIDTH: 100%
}
.forecastle {
	WIDTH: 100%; DISPLAY: table
}
.masthead {
	DISPLAY: table-row
}
.prods_info LI.port_side {
	DISPLAY: table-cell; VERTICAL-ALIGN: top
}
.prods_info LI.starboard_side {
	DISPLAY: table-cell; VERTICAL-ALIGN: top
}
.prods_content LI.port_side {
	DISPLAY: table-cell; VERTICAL-ALIGN: top
}
.prods_content LI.starboard_side {
	DISPLAY: table-cell; VERTICAL-ALIGN: top
}
.prods_info LI.port_side {
	WIDTH: 27.5%
}
.prods_content LI.port_side {
	WIDTH: 27.5%
}
.prods_info LI.starboard_side {
	WIDTH: 72%
}
.prods_content LI.starboard_side {
	WIDTH: 72%
}
.big.prods_info LI.port_side {
	WIDTH: 39.5%
}
.big.prods_info LI.starboard_side {
	PADDING-BOTTOM: 0px; WIDTH: 60%; BACKGROUND: #fff; PADDING-TOP: 10px
}
.info {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 0px
}
.info2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.wrapper_pic_zoom {
	background: url("../images/icons/pic_zoom.png") no-repeat 50% 50%; display: inline-block; position: relative;
}
.hover .wrapper_pic_t {
	background: url("../images/wrapper_pic_border.png") repeat-x 0px 0px; display: inline-block; position: relative;
}
.hover .wrapper_pic_r {
	background: url("../images/wrapper_pic_border.png") repeat-y 100% 0px; display: inline-block; position: relative;
}
.hover .wrapper_pic_b {
	background: url("../images/wrapper_pic_border.png") repeat-x 0px 100%; display: inline-block; position: relative;
}
.hover .wrapper_pic_l {
	background: url("../images/wrapper_pic_border.png") repeat-y 0px 0px; display: inline-block; position: relative;
}
.hover:hover .wrapper_pic_t {
	background: url("../images/wrapper_pic_border-act-x.png") no-repeat 100% 0px; display: inline-block; position: relative;
}
.hover:hover .wrapper_pic_r {
	background: url("../images/wrapper_pic_border-act-y.png") no-repeat 100% 100%; display: inline-block; position: relative;
}
.hover:hover .wrapper_pic_b {
	background: url("../images/wrapper_pic_border-act-x.png") no-repeat 100% 100%; display: inline-block; position: relative;
}
.hover:hover .wrapper_pic_l {
	background: url("../images/wrapper_pic_border-act-y.png") no-repeat 0px 100%; display: inline-block; position: relative;
}
.wrapper_pic_div {
	margin: auto; border: 0px solid rgb(227, 227, 227); display: block; position: relative;

}
.un.wrapper_prods .wrapper_pic_div {
	float: none;
}
.wrapper_pic_div a {
	padding: 0px; text-decoration: none; cursor: pointer;
}
.wrapper_pic_div img {
	margin: 0px; position: absolute;
}
.class_table {
	margin: 3px 0px 0px;
}
.prods_padd {
	background: rgb(253, 253, 253); padding: 8px 10px 15px 8px; border: 1px solid rgb(246, 247, 247); overflow: hidden; margin-bottom: 1px;
}
.border_prods {
	padding: 0px; overflow: hidden;
}
.name_wrapper {
	
}
.border {
	OVERFLOW: hidden
}
#checkout h2 {
	color: #000 !important;
}
.sts_hide {
	display: none !important;
}
iframe {
	width: 100%;
	height: 500px;
	border: 0px;
}
.prods_content .wrapper_prods:first-child  {
	margin-left: -10px !important;
}